libcourier-unicode1_1.4-3+b1_amd64.deb


Advertisement

Description

libcourier-unicode1 - Courier Unicode library (shared runtime library)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libcourier-unicode1
Package version: 1.4
Package release: 3+b1
Package architecture: amd64
Package type: deb
Installed size: 308 B
Download size: 42.55 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: courier-unicode

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcourier-unicode1 deb package:
      # sudo apt-get install libcourier-unicode1

    Changelog

    2016-12-21 - Ondřej Surý <ondrej@debian.org> courier-unicode (1.4-3) unstable; urgency=medium * Orphan the package.

    2016-02-05 - Ondřej Surý <ondrej@debian.org> courier-unicode (1.4-2) unstable; urgency=medium * Depend on w3c-sgml-lib instead of w3c-dtd-xhtml (Closes: #813792)

    2015-12-31 - Ondřej Surý <ondrej@debian.org> courier-unicode (1.4-1) unstable; urgency=medium * Initial release * Add d/watch with support for signed packages * Imported Upstream version 1.4

    Advertisement
    Advertisement